var owl = $('.owl-team');
owl.owlCarousel({
	loop: true,
	margin: 0,
	autoplay: true,
	autoplayTimeout: 3000,
	autoplayHoverPause: true,
	responsiveClass: true,
	responsive: {
		0: {
			items: 1
		},
		600: {
			items: 1
		},
		1000: {
			items: 4,
		}
	}
});

var team_carousel_Btn = $('.owl-team');
owl.owlCarousel();
$('#team-carousel-left-btn').click(function () {
    "use strict";
    team_carousel_Btn.trigger('next.owl.carousel', [300]);
});

$('#team-carousel-right-btn').click(function () {
    "use strict";
    team_carousel_Btn.trigger('prev.owl.carousel', [300]);
});
